/*
body {
    background-color: lightyellow;
}
*/
.teaser_typeface {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 0.1rem solid black; 
    color: black;
    /*    
    border-radius: .5rem; 
    margin: 1rem;        
    */
    position: relative;
    width: 100%;
    padding: 4rem;
    min-height: 32vh;
}

a:hover + .teaser_typeface {
    background-color: red;
}
/*
.teaser_typeface {
    padding: 6rem 0 ;
}
*/
.teaser_typeface h2 {
    font-size: 8rem;
    line-height: 100%;
}

button {
    margin-top: 2rem;
    padding: .5rem 2rem;
    border: 1px black solid;
    border-radius: 2rem;
    background: none;
    color: black;
    font-size: 1rem;
}

.button_bar {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.link_typeface {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}
h2 {
    font-weight: inherit;
}
/*
.link_typeface:hover {
    border: .1rem solid black;
}
*/

ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}


.goede {
    font-family: 'Goede';
}


.rike-mono {
    font-family: 'Rike Mono';
}



.takker {
    font-family: 'Takker';
}